nav {
  position: sticky;
  top: 0;
  background: #f53e28;
  color: white;
  z-index: 99;
}

nav > .container {
  display: flex;
}

.navbar {
  list-style-type: none;
  display: flex;
}

.navbar.right {
  margin-left: auto;
}

.navbar .nav-item {
  display: flex;
  align-items: center;
}

.nav-item_link {
  color: white;
  text-decoration: none;
  font-size: 1em;
  line-height: 4em;
  display: flex;
  align-items: center;
  padding: 0 1em;
  height: 100%;
}
.nav-item_link .material-icons {
  margin-right: .25em;
}

.navbar-brand {
  display: flex;
}

.nav-item_brand {
  display: block;
}

.nav-item_brand > img {
  display: block;
}

.nav-item_link.active {
  background: #e33925;
}
